// "Event" is one of the six attachments types which can be attached to Activities, Resources and Assignments.
// It can have multiple EventAttendees representing resources taking part in the event.
"entity.Event"                                          = "Event";
"entity.Event.plural"                                   = "Events";

// This is the default title for newly created event attachments
"event.title.default"                                   = "New Event";

"MEEvent.property.attendees"                            = "Attendees";
"MEEvent.property.attendees.description"                = "»Attendees« contains the names of people invited to the event.";

"MEEvent.property.attendeeStatus"                       = "Attendee Status";
"MEEvent.property.attendeeStatus.description"           = "»Attendee Status« contains the status of confirmations from invited people.";

"MEEvent.property.startDate"                            = "Start";
"MEEvent.property.startDate.description"                = "»Start« contains the start date of the event.";

"MEEvent.property.endDate"                              = "End";
"MEEvent.property.endDate.description"                  = "»End« contains the date the event will end.";

"MEEvent.property.dateRange"                            = "Range";
"MEEvent.property.dateRange.description"                = "?";

"MEEvent.property.isAllDay"                             = "All Day";
"MEEvent.property.isAllDay.description"                 = "»All Day« contains information on whether this is an all day event.";

"MEEvent.property.URL"                                  = "URL";
"MEEvent.property.URL.description"                      = "»URL« contains a web address for the event.";

"MEEvent.property.status"                               = "Status";
"MEEvent.property.status.description"                   = "»Status« contains information on the event. These values can be edited in 'Project Settings > Value Lists'.";
"event.status.none"                                     = "None";
"event.status.tentative"                                = "Tentative";
"event.status.confirmed"                                = "Confirmed";
"event.status.completed"                                = "Completed";
"event.status.needsAction"                              = "Requires Action";
"event.status.cancelled"                                = "Cancelled";
"event.status.inProcess"                                = "In Progress";
